<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Ejercicio - Overflow</title>
    </head>
    <body>
        <header>
            <h1>Tipografía</h1>
        </header>
        <main>
            <article>
                <h2>white-space</h2>
                <div>
                  <section>
                    <h3>normal:</h3>
                    <p>Lorem ipsum dolor,            sit amet consectetur adipisicing elit.
Facilis soluta deserunt eligendi quae iure esse ad,    nam praesentium impedit est modi. 
Possimus molestias non sit quaerat blanditiis, accusantium minima. Quas.</p>
                  </section>
                  <section>
                    <h3>nowrap:</h3>
                    <p>Lorem ipsum dolor,           sit amet consectetur adipisicing elit.
Facilis soluta deserunt eligendi quae iure esse ad,    nam praesentium impedit est modi. 
Possimus molestias non sit quaerat blanditiis, accusantium minima. Quas.</p>
                  </section>
                  <section>
                    <h3>pre:</h3>
                    <p>Lorem ipsum dolor,            sit amet consectetur adipisicing elit.
Facilis soluta deserunt eligendi quae iure esse ad,    nam praesentium impedit est modi. 
Possimus molestias non sit quaerat blanditiis, accusantium minima. Quas.</p>
                  </section>
                  <section>
                    <h3>pre-wrap:</h3>
                    <p">Lorem ipsum dolor,            sit amet consectetur adipisicing elit.
Facilis soluta deserunt eligendi quae iure esse ad,    nam praesentium impedit est modi. 
Possimus molestias non sit quaerat blanditiis, accusantium minima. Quas.</p>
                  </section>
                  <section>
                    <h3>pre-line:</h3>
                    <p>Lorem ipsum dolor,             sit amet consectetur adipisicing elit.
Facilis soluta deserunt eligendi quae iure esse ad,    nam praesentium impedit est modi. 
Possimus molestias non sit quaerat blanditiis, accusantium minima. Quas.</p>
                  </section>       
                </div>
              </article>
        </main>

        <footer>
            Fuente: <cite>Inventada</cite>
        </footer>
    </body>
</html>